<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">我的仓库</string>
    <string name="navStarredRepos">已点赞</string>
    <string name="navRepos">仓库列表</string>
    <string name="navProfile">个人信息</string>
    <string name="navSettings">设置</string>
    <string name="navOrgs">组织</string>
    <string name="navAbout">关于</string>
    <string name="navRate">五星好评！</string>
    <string name="navLogout">退出</string>
    <string name="navExplore">探索</string>
    <string name="navAdministration">管理</string>
    <string name="navSearchIssuesPulls">搜索问题</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleAbout">关于</string>
    <string name="pageTitleMyRepos">我的仓库</string>
    <string name="pageTitleRepositories">仓库列表</string>
    <string name="pageTitleProfile">个人信息</string>
    <string name="pageTitleNewRepo">创建仓库</string>
    <string name="pageTitleOrganizations">组织</string>
    <string name="pageTitleIssues">工单</string>
    <string name="pageTitleSettings">设置</string>
    <string name="pageTitleCreateOrganization">创建组织</string>
    <string name="pageTitleCreateMilestone">创建里程碑</string>
    <string name="pageTitleCreateNewIssue">创建工单</string>
    <string name="pageTitleCreateLabel">创建标签</string>
    <string name="pageTitleCredits">鸣谢</string>
    <string name="pageTitleChooseBranch">选择分支</string>
    <string name="pageTitleLabelUpdate">更新标签</string>
    <string name="pageTitleSponsors">赞助商</string>
    <string name="pageTitleStarredRepos">已点赞</string>
    <string name="pageTitleCreateTeam">创建团队</string>
    <string name="pageTitleAddEmail">添加电子邮件地址</string>
    <string name="pageTitleNewFile">新建文件</string>
    <string name="pageTitleExplore">探索</string>
    <string name="pageTitleAdministration">Gitea 管理</string>
    <string name="pageTitleUserAccounts">管理账户</string>
    <string name="pageTitleNewPullRequest">新拉取请求</string>
    <!-- page titles -->
    <string name="repoName">演示仓库</string>
    <string name="repoFullname">有组织的存储库</string>
    <string name="repoDescription">演示描述</string>
    <string name="noData">没有任何仓库</string>
    <string name="orgName">演示组织</string>
    <string name="orgDescription">演示描述</string>
    <string name="noDataOrg">没有任何组织</string>
    <string name="newCreateButtonCopy">创建</string>
    <string name="newUpdateButtonCopy">更新</string>
    <string name="newRepoTintCopy">仓库名称</string>
    <string name="newRepoDescTintCopy">仓库描述</string>
    <string name="newRepoPrivateCopy">私有</string>
    <string name="newRepoDescInfo">最大 255 字符</string>
    <string name="newRepoOwner">所有者</string>
    <string name="newOrgTintCopy">组织名称</string>
    <string name="newOrgDescTintCopy">组织描述</string>
    <string name="newOrgDescInfo">最大 255 字符</string>
    <string name="userName">用户名</string>
    <string name="passWord">密码</string>
    <string name="btnLogin">登录</string>
    <string name="instanceUrl">Gitea访问地址</string>
    <string name="navigation_drawer_open">打开导航栏</string>
    <string name="navigation_drawer_close">关闭导航栏</string>
    <string name="logo">登录到 Gitea</string>
    <string name="protocol">协议</string>
    <string name="urlInfoTooltip">1- 选择协议 (https 或 http). \n2- 输入Gitea访问地址(可带端口) 例如: try.gitea.io:3000. \n3- 如已启用双重验证，请在OTP输入有效代码。 \n4- 在 URL 字段中使用 USERNAME@DOMAIN.COM 进行 HTTP 基本身份验证。</string>
    <string name="malformedUrl">无法连接到主机。请检查您的 URL 或端口是否有任何错误</string>
    <string name="protocolError">除非您正在本地网络上测试，否则不建议使用 HTTP 协议</string>
    <string name="malformedJson">收到格式错误的 JSON 。服务器响应不成功</string>
    <string name="emptyFieldURL">未填写 Gitea访问地址</string>
    <string name="emptyFieldUsername">未填写 用户名</string>
    <string name="emptyFieldPassword">未填写 密码</string>
    <string name="protocolEmptyError">协议是必需的</string>
    <string name="checkNetConnection">无法连接，请检查您的网络情况</string>
    <string name="netConnectionIsBack">有网了，奥力给！</string>
    <string name="repoNameErrorEmpty">仓库名称为空</string>
    <string name="repoNameErrorInvalid">仓库名称无效。[a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">仓库名称已保留</string>
    <string name="repoNameErrorReservedPatterns">仓库名称包含保留关键字</string>
    <string name="repoDescError">仓库描述超出最大255个字符限制</string>
    <string name="repoCreated">仓库创建成功</string>
    <string name="repoCreatedError">出错了，请重试</string>
    <string name="repoExistsError">当前所有者已拥有同名仓库</string>
    <string name="repoOwnerError">选择仓库所有者</string>
    <string name="orgNameErrorEmpty">组织名称为空</string>
    <string name="orgNameErrorInvalid">组织名称无效, [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">组织描述超过最大255个字符限制</string>
    <string name="orgCreated">组织创建成功</string>
    <string name="orgCreatedError">出错了，请重试</string>
    <string name="orgExistsError">组织已存在</string>
    <string name="binaryFileError">尚不支持二进制文件。</string>
    <string name="fileTooLarge">该文件超过了可能的差异行数的最大值</string>
    <string name="processingText">处理中</string>
    <string name="search">搜索</string>
    <string name="close">关闭</string>
    <string name="addNewContent">新增</string>
    <string name="orgContentAvatar">组织</string>
    <string name="repoContentAvatar">仓库</string>
    <string name="privateAvatar">Pri</string>
    <string name="removeContent">移除</string>
    <string name="genericApiStatusError">实例返回了一个错误。代码\u0020</string>
    <string name="title_activity_repo_detail">仓库详细信息</string>
    <string name="tab_text_info">详情</string>
    <string name="tab_text_files">文件</string>
    <string name="tab_text_ml">里程碑</string>
    <string name="tab_text_releases">版本发布</string>
    <string name="tab_text_branches">分支</string>
    <string name="tab_text_labels">标签</string>
    <string name="tab_text_collaborators">协作者</string>
    <string name="tabPullRequests">拉取请求</string>
    <string name="noDataIssueTab">没有工单</string>
    <string name="infoTabRepoSize">尺寸</string>
    <string name="infoTabRepoDefaultBranch">默认分支</string>
    <string name="infoTabRepoSshUrl">SSH URL</string>
    <string name="infoTabRepoCloneUrl">克隆网址</string>
    <string name="infoTabRepoRepoUrl">仓库网址</string>
    <string name="infoTabRepoForksCount">派生仓库</string>
    <string name="infoTabRepoCreatedAt">已创建</string>
    <string name="infoTabRepoUpdatedAt">最后更新</string>
    <string name="infoShowMoreInformation">显示更多信息</string>
    <string name="infoMoreInformation">更多信息</string>
    <string name="timeAtText">在</string>
    <string name="createdText">已打开\u0020</string>
    <string name="issueCreator">创建者:\u0020</string>
    <string name="issueCommenter">评论者: \u0020</string>
    <string name="issueMilestone">里程碑 %1$s</string>
    <string name="dueDate">截止日期为 %1$s</string>
    <string name="assignedTo">分配给： %1$s</string>
    <string name="commentButtonText">评论</string>
    <string name="commentEmptyError">请输入您的评论</string>
    <string name="commentSuccess">评论已发表</string>
    <string name="commentError">出错了，请重试</string>
    <string name="featureDeprecated">该功能今后将被移除</string>
    <string name="generalImgContentText">头像</string>
    <string name="noDataMilestonesTab">未发现里程碑</string>
    <string name="commitAuthor">提交作者： %1$s</string>
    <string name="releaseDownloadText">下载</string>
    <string name="noDataReleasesTab">未发布任何版本</string>
    <string name="releasePublishedBy">由 @%1$s 发布</string>
    <string name="noReleaseBodyContent">发布者没有提供发行日志</string>
    <string name="noDataCollaboratorTab">没有协作者</string>
    <string name="newMilestoneTitle">标题</string>
    <string name="newMilestoneDescription">描述</string>
    <string name="newMilestoneDueDate">截止日期</string>
    <string name="milestoneNameErrorEmpty">里程碑标题为空</string>
    <string name="milestoneDescError">里程碑描述超过最大255个字符限制</string>
    <string name="milestoneCreated">里程碑创建成功</string>
    <string name="milestoneCreatedError">出了错，请重试</string>
    <string name="milestoneDateEmpty">请选择截止日期</string>
    <string name="milestoneNoDueDate">没有到期日</string>
    <string name="milestoneNoDescription">无描述</string>
    <string name="milestoneIssueStatusOpen">%1$d开启</string>
    <string name="milestoneIssueStatusClosed">%1$d 已关闭</string>
    <string name="newIssueSelectAssigneesListTitle">选择受理人</string>
    <string name="newIssueSelectLabelsListTitle">选择标签</string>
    <string name="newIssueTitle">标题</string>
    <string name="newIssueAssigneesListTitle">受理人</string>
    <string name="newIssueDescriptionTitle">说明</string>
    <string name="newIssueDueDateTitle">到期日</string>
    <string name="newIssueMilestoneTitle">里程碑</string>
    <string name="newIssueLabelsTitle">标签</string>
    <string name="issueTitleEmpty">问题标题为空</string>
    <string name="issueDescriptionEmpty">说明为空</string>
    <string name="issueCreated">新问题创建成功</string>
    <string name="issueCreatedError">出了错，请重试</string>
    <string name="issueCreatedNoMilestone">没有里程碑</string>
    <string name="noAssigneesFound">未找到受让人</string>
    <string name="noLabelsFound">未找到标签</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">翻译</string>
    <string name="settingsSecurityHeader">安全</string>
    <string name="settingsCertsSelectorHeader">删除信任的证书</string>
    <string name="settingsCertsPopupTitle">删除信任的证书吗？</string>
    <string name="settingsCertsPopupMessage">您确定要删除任何手动信任的证书或主机名吗？ \n\n您也将被注销。</string>
    <string name="settingsDateTimeHeaderText">日期与时间格式</string>
    <string name="settingsSave">设置已保存</string>
    <string name="settingsLanguageSelectorHeader">语言</string>
    <string name="settingsLanguageSelectedHeaderDefault">英语</string>
    <string name="settingsAppearanceHeader">外观</string>
    <string name="settingsDateTimeHeaderDefault">推算时间</string>
    <string name="settingsLanguageSelectorDialogTitle">选择语言</string>
    <string name="settingsTimeSelectorDialogTitle">选择日期格式</string>
    <string name="settingsHelpTranslateText">帮助我们翻译 GitNex 成您的语言</string>
    <string name="codeBlockHeaderText">代码块颜色</string>
    <string name="settingsCodeBlockSelectorDialogTitle">代码块颜色选择器</string>
    <string name="settingsHomeScreenHeaderText">主屏幕</string>
    <string name="settingsHomeScreenSelectedText">我的仓库</string>
    <string name="settingsHomeScreenSelectorDialogTitle">选择主屏幕</string>
    <string name="settingsCustomFontHeaderText">字体</string>
    <string name="settingsCustomFontSelectorDialogTitle">选择字体</string>
    <string name="themeSelectorDialogTitle">选择应用主题</string>
    <string name="themeSelectionHeaderText">主题</string>
    <string name="settingsPdfModeHeaderText">PDF 夜间模式</string>
    <string name="fileViewerHeader">文件查看器</string>
    <string name="settingsCounterBadges">计数徽章</string>
    <string name="settingsFileviewerSourceCodeHeaderText">源代码主题</string>
    <string name="fileviewerSourceCodeThemeSelectorDialogTitle">选择源代码主题</string>
    <string name="cacheSizeDataDialogHeader">数据缓存大小</string>
    <string name="cacheSizeDataSelectionHeaderText">数据缓存大小</string>
    <string name="cacheSizeImagesDialogHeader">图像缓存大小</string>
    <string name="cacheSizeImagesSelectionHeaderText">图像缓存大小</string>
    <string name="clearCacheSelectionHeaderText">清除缓存</string>
    <string name="clearCacheDialogHeader">清除缓存?</string>
    <string name="clearCacheDialogMessage">这将删除所有缓存数据，包括文件和图像。\n\n继续删除？</string>
    <string name="draftsHeader">草稿</string>
    <string name="draftsHintText">评论草稿</string>
    <string name="settingsEnableCommentsDeletionText">启用草稿删除</string>
    <string name="settingsEnableCommentsDeletionHintText">发表评论时删除评论草稿</string>
    <string name="settingsGeneralHeader">常规​​​​​</string>
    <string name="generalHintText">主屏幕、默认的链接处理程序</string>
    <string name="generalDeepLinkDefaultScreen">默认链接处理程序</string>
    <string name="generalDeepLinkDefaultScreenHintText">如果应用无法处理外部链接，请选择应加载的屏幕。 它会自动把你重定向。</string>
    <string name="generalDeepLinkSelectedText">N/A</string>
    <string name="linkSelectorDialogTitle">选择默认链接处理程序屏幕</string>
    <!-- settings -->
    <string name="noMoreData">没有更多可用数据</string>
    <string name="createLabel">创建标签</string>
    <string name="menuTitleText">Repo 菜单</string>
    <string name="labelName">标签名称</string>
    <string name="labelColor">标签颜色</string>
    <string name="labelEmptyError">标签名称为空</string>
    <string name="labelNameError">标签名称无效</string>
    <string name="labelCreated">标签已创建。</string>
    <string name="labelGeneralError">出了错，请重试</string>
    <string name="labelUpdated">标签已更新。</string>
    <string name="noDataLabelsTab">未找到标签</string>
    <string name="labelMenuContentDesc">描述</string>
    <string name="labelMenuEdit">编辑</string>
    <string name="labelMenuDelete">删除</string>
    <string name="labelDeleteText">标签已删除</string>
    <string name="labelDeleteErrorText">出了错，请重试</string>
    <string name="noDataBranchesTab">未找到分支</string>
    <string name="selectBranchError">选择用于发行的分支</string>
    <string name="alertDialogTokenRevokedTitle">授权错误</string>
    <string name="alertDialogTokenRevokedMessage">看来访问令牌已被吊销，或者您不被允许查看这些内容。\n\n如果令牌被吊销，请注销并重新登录</string>
    <string name="alertDialogTokenRevokedCopyNegativeButton">取消</string>
    <string name="alertDialogTokenRevokedCopyPositiveButton">退出</string>
    <string name="labelDeleteTitle">删除\u0020</string>
    <string name="labelDeleteMessage">您真的想要删除此标签吗？</string>
    <string name="labelDeletePositiveButton">确定</string>
    <string name="labelDeleteNegativeButton">取消</string>
    <!-- org tabbed layout str -->
    <string name="title_activity_org_detail">OrgDetail活动</string>
    <string name="orgTabRepos">仓库列表</string>
    <string name="orgTabTeams">团队</string>
    <string name="orgTabMembers">成员</string>
    <string name="orgCreateTeam">创建团队</string>
    <string name="noDataTeams">未找到团队</string>
    <string name="teamTitle">团队名称</string>
    <string name="teamDescription">团队描述</string>
    <string name="teamPermission">权限： %1$s</string>
    <string name="noDataMembers">未找到成员</string>
    <string name="orgMember">组织成员</string>
    <string name="orgTeamMembers">组织团队成员</string>
    <string name="addNewMember">添加/删除新成员</string>
    <string name="removeTeamMemberTitle">删除\u0020</string>
    <string name="addTeamMemberTitle">添加\u0020</string>
    <string name="addTeamMemberMessage">您想要将此用户添加到团队吗？</string>
    <string name="removeTeamMemberMessage">您想要从团队中删除此用户吗？</string>
    <string name="memberAddedMessage">成功添加成员到团队</string>
    <string name="memberRemovedMessage">成功从团队中移除成员</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">团队名称</string>
    <string name="newTeamDesc">说明</string>
    <string name="newTeamPermission">权限</string>
    <string name="newTeamAccessControls">访问控制</string>
    <string name="newTeamPermissionRead">成员可以查看并克隆团队仓库</string>
    <string name="newTeamPermissionWrite">会员可以读取并推送到团队仓库</string>
    <string name="newTeamPermissionAdmin">成员可以拉取和推送到团队仓库并添加合作者</string>
    <string name="teamNameEmpty">请输入团队名称</string>
    <string name="teamNameError">团队名称只能包含字母数字、 破折号 (-), 下划线 (_) 和 dot (.) 字符</string>
    <string name="teamPermissionEmpty">请选择权限</string>
    <string name="teamDescError">团队描述有非法字符</string>
    <string name="teamDescLimit">团队描述有超过 100 个字符</string>
    <string name="teamCreated">团队创建成功</string>
    <string name="teamCreatedError">出了错，请重试</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">编辑评论</string>
    <string name="editCommentButtonText">编辑</string>
    <string name="editCommentUpdatedText">评论已更新</string>
    <string name="issueCommentShare">分享评论</string>
    <string name="deleteCommentSuccess">已成功删除注释</string>
    <string name="copyCommentText">复制评论</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorTitle">添加/删除协作者</string>
    <string name="addCollaboratorSearchHint">搜索用户</string>
    <string name="addCollaboratorViewUserDesc">用户名</string>
    <string name="removeCollaboratorTitle">删除\u0020</string>
    <string name="removeCollaboratorMessage">您想要从资源库中删除此用户吗？</string>
    <string name="removeCollaboratorToastText">用户已从仓库中删除。</string>
    <string name="addCollaboratorToastText">用户已添加到仓库中。</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">关注者</string>
    <string name="profileTabFollowing">正在关注</string>
    <string name="profileCreateNewEmailAddress">添加电子邮件地址</string>
    <string name="profileEmailButton">保存</string>
    <string name="profileEmailTitle">電子郵件地址</string>
    <string name="emailAddedText">成功添加新电子邮件。</string>
    <string name="emailErrorEmpty">电子邮件地址为空</string>
    <string name="emailErrorInvalid">电子邮件地址无效</string>
    <string name="emailErrorInUse">电子邮件地址已被使用</string>
    <string name="emailTypeText">主要</string>
    <string name="profileTabEmails">电子邮件</string>
    <!-- profile section -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">添加/删除标签</string>
    <string name="labelsUpdated">标签已更新</string>
    <string name="closeIssue">关闭工单</string>
    <string name="editIssue">编辑工单</string>
    <string name="reOpenIssue">重新打开工单</string>
    <string name="issueStateClosed">已关闭工单</string>
    <string name="issueStateReopened">重新开启工单</string>
    <string name="addRemoveAssignees">添加/移除成员</string>
    <string name="assigneesUpdated">成员已更新</string>
    <string name="singleIssueSubscribe">订阅</string>
    <string name="singleIssueUnSubscribe">取消订阅</string>
    <!-- single issue section -->
    <!-- multi select dialog -->
    <string name="select_entry">选择条目</string>
    <string name="please_select_atleast">请至少选择 </string>
    <string name="you_can_only_select_upto">您只能最多选择 </string>
    <string name="option"> 选项</string>
    <string name="options"> 选项</string>
    <string name="select_all">全选</string>
    <!-- multi select dialog -->
    <string name="repoMetaData">仓库元数据</string>
    <!-- admin -->
    <string name="adminCreateNewUser">添加新用户</string>
    <string name="adminUsers">系统用户</string>
    <string name="userRoleAdmin">管理员</string>
    <string name="adminCron">Cron Tasks</string>
    <string name="adminCronScheduleHeader">Schedule</string>
    <string name="adminCronNextRunHeader">Next Run</string>
    <string name="adminCronLastRunHeader">Last Run</string>
    <string name="adminCronExecutionHeader">Executions</string>
    <string name="adminCronTaskSuccessMsg">Task %1$s is initiated successfully</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">全名</string>
    <string name="userEmail">电子邮件地址</string>
    <string name="userUserName">用户名</string>
    <string name="userPassword">密码</string>
    <string name="userInvalidFullName">无效的全名</string>
    <string name="userInvalidUserName">无效的用户名</string>
    <string name="userInvalidEmail">无效的电子邮件</string>
    <string name="userCreatedText">新用户添加成功</string>
    <string name="userExistsError">用户已存在</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">编辑工单 #%1$s</string>
    <string name="editIssueSuccessMessage">工单已更新</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">发布新版</string>
    <string name="releaseTagNameText">标签名称</string>
    <string name="releaseTitleText">标题</string>
    <string name="releaseContentText">内容</string>
    <string name="releaseTypeText">标记为预发布</string>
    <string name="releaseBranchText">选择分支</string>
    <string name="releaseDraftText">草稿</string>
    <string name="tagNameErrorEmpty">标签名称为空</string>
    <string name="titleErrorEmpty">标题为空</string>
    <string name="releaseCreatedText">已创建新版本</string>
    <!-- release -->
    <string name="loginOTPTypeError">OTP 代码应该是数字。</string>
    <string name="loginOTP">OTP 代码(可选)</string>
    <string name="otpMessage">如果启用了双因素认证，请输入otp 代码</string>
    <string name="openWebRepo">在浏览器中打开</string>
    <string name="repoStargazersInMenu">已收藏</string>
    <string name="repoWatchersInMenu">已关注</string>
    <string name="noDataWebsite">未找到网站</string>
    <string name="noDataDescription">未找到描述</string>
    <string name="noDataLocation">未找到位置</string>
    <string name="starMember">收藏</string>
    <string name="watcherMember">关注</string>
    <string name="zipArchiveDownloadReleasesTab">源代码 (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">源代码 (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">文件名</string>
    <string name="newFileBranchTintCopy">新分支名称</string>
    <string name="newFileContentTintCopy">文件内容</string>
    <string name="newFileButtonCopy">创建新文件</string>
    <string name="newFileNameHintMessage">使用文件夹：app/test.md</string>
    <string name="newFileMessageTintCopy">提交消息</string>
    <string name="newFileInvalidBranchName">分支名称无效，只能包含 &#8211;,&#8211;z, 0&#8211;9</string>
    <string name="newFileCommitMessageError">提交消息过长</string>
    <string name="newFileSuccessMessage">新文件已创建</string>
    <string name="newFileBranches">Select or create a branch</string>
    <string name="newFileRequiredFields">需要文件名、内容和提交消息等字段</string>
    <string name="newFileEmptyBranchMessage">Leave blank to push to the default branch</string>
    <string name="newFileRequiredFieldNewBranchName">如果未选择当前分支，新分支名称不能为空</string>
    <string name="strFilter">筛选器</string>
    <string name="strSwitchBranches">分支</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">复制问题 URL</string>
    <string name="copyIssueUrlToastMsg">已复制链接</string>
    <string name="copyIssueCommentToastMsg">已复制评论到剪贴板</string>
    <string name="milestoneCompletion">%1$d\uFF05 已完成</string>
    <!-- files -->
    <string name="noDataFilesTab">找不到文件</string>
    <string name="filesGenericError">抱歉，此文件无法查看，因为API返回了错误</string>
    <string name="notSupported">不受支持</string>
    <!-- generic copy -->
    <string name="okButton">确定</string>
    <string name="doneButton">完成</string>
    <string name="cancelButton">取消</string>
    <string name="genericError">出了错，请重试</string>
    <string name="apiNotFound">此请求需要比安装版本更高的Gitea版本。请将您的实例升级到最新版本的Gitea。</string>
    <string name="noDataFound">没有找到数据</string>
    <string name="addButton">添加</string>
    <string name="removeButton">删除</string>
    <string name="authorizeError">您无权执行此操作。</string>
    <string name="menuContentDesc">菜单</string>
    <string name="menuEditText">编辑</string>
    <string name="menuDeleteText">删除</string>
    <string name="menuCopyText">复制</string>
    <string name="menuQuoteText">引用和回复</string>
    <string name="modifiedText">已编辑</string>
    <string name="saveButton">保存</string>
    <string name="websiteText">网站</string>
    <string name="locationText">地理位置</string>
    <string name="characters255Limit">最大 255 字符</string>
    <string name="emptyFields">所有字段都是必填项</string>
    <string name="textContinue">继续</string>
    <string name="copyToken">令牌</string>
    <string name="viewInBrowser">在浏览器中查看</string>
    <string name="isOpen">开启</string>
    <string name="isClosed">已关闭</string>
    <string name="genericServerResponseError">目前我们无法访问服务器，请检查您的服务器状态，然后重试</string>
    <string name="genericCopyUrl">复制 URL</string>
    <!-- generic copy -->
    <string name="exploreTextBoxHint">探索仓库</string>
    <string name="starRepository">星级仓库</string>
    <string name="unStarRepository">从仓库中删除星星</string>
    <string name="starRepositorySuccess">仓库已添加到星标列表</string>
    <string name="unStarRepositorySuccess">从星标列表中删除仓库</string>
    <string name="watchRepository">关注仓库</string>
    <string name="unWatchRepository">取消关注仓库</string>
    <string name="watchRepositorySuccess">仓库已添加到关注列表</string>
    <string name="unWatchRepositorySuccess">仓库已从关注列表中删除</string>
    <string name="titleDrafts">草稿</string>
    <string name="versionUnsupportedOld">检测到不支持的 Gitea 旧版本(%1$s)。请更新到最新稳定版本。如果您继续，应用程序可能无法正常运行。</string>
    <string name="versionUnsupportedNew">检测到新的 Gitea 版本！请更新 GitNex！</string>
    <string name="versionUnknown">未检测到Gitea！</string>
    <string name="versionAlertDialogHeader">不支持的 Gitea 版本</string>
    <string name="loginViaPassword">用户名 / 密码</string>
    <string name="loginMethodText">建议您使用更安全的令牌方式进行登录。</string>
    <string name="unauthorizedApiError">令牌可能已失效，请检查后重试</string>
    <string name="loginTokenError">令牌是必需的。</string>
    <string name="prDeletedFrok">已删除分叉</string>
    <string name="noDataPullRequests">未找到拉取请求</string>
    <string name="prCreator">创建者:\u0020</string>
    <string name="editPrText">编辑拉取请求</string>
    <string name="copyPrUrlText">复制拉取请求 URL</string>
    <string name="editPrNavHeader">编辑拉取请求 #%1$s</string>
    <string name="editPrSuccessMessage">拉取请求已更新</string>
    <string name="fileDiffViewHeader">%1$s 文件已更改</string>
    <string name="fileDiffViewHeaderSingle">%1$s 文件已更改</string>
    <string name="openFileDiffText">文件已更改</string>
    <string name="mergePullRequestText">合并拉取请求</string>
    <string name="mergePullRequestButtonText">合并</string>
    <string name="deleteBranchAfterMerge">合并后删除分支</string>
    <string name="mergeNoteText">如果您没有被授权合并此拉取请求，合并可能失败。</string>
    <string name="mergeInfoDisabledMessage">合并按钮被禁用意味着在合并前有冲突或其他事情需要修复</string>
    <string name="deleteBranchForkInfo">该分支属于一个分叉存储库</string>
    <string name="mergeCommentText">合并评论</string>
    <string name="mergePRSuccessMsg">拉取请求已成功合并</string>
    <string name="mergePR404ErrorMsg">用于合并的拉取请求不可用</string>
    <string name="mergeOptionMerge">合并拉取请求</string>
    <string name="mergeOptionRebase">重建并合并</string>
    <string name="mergeOptionRebaseCommit">重建合并 (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">压缩提交并合并</string>
    <string name="mergeStrategy">合并策略</string>
    <string name="selectMergeStrategy">选择合并策略</string>
    <string name="mergeNotAllowed">不允许合并 [理由：没有足够多的认可]</string>
    <string name="downloadFile">下载此文件</string>
    <string name="waitLoadingDownloadFile">请等待文件加载到内存</string>
    <string name="downloadFileSaved">文件保存成功</string>
    <string name="excludeFilesInFileviewer">这个文件类型在文件查看器中不支持。从三个虚线菜单下载吗？</string>
    <string name="deleteFile">删除此文件</string>
    <string name="editFile">编辑此文件</string>
    <string name="deleteFileText">删除 %1$s</string>
    <string name="deleteFileMessage">文件被分支%1$s设定为删除</string>
    <string name="editFileText">编辑 %1$s</string>
    <string name="editFileMessage">文件已被分支 %1$s 修改</string>
    <string name="sizeCopy">大小</string>
    <string name="shareIssue">分享问题</string>
    <string name="sharePr">分享拉取请求</string>
    <string name="shareRepository">共享存储库</string>
    <string name="createRepository">创建仓库</string>
    <string name="commitTitle">提交</string>
    <string name="commitCommittedBy">由 %1$s提交</string>
    <string name="viewCommits">查看提交</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtm_notification">证书验证</string>
    <string name="mtm_accept_cert">接受未知证书？</string>
    <string name="mtm_trust_anchor">服务器证书非经已知的证书颁发机构签署</string>
    <string name="mtm_cert_expired">服务器证书已过期。</string>
    <string name="mtm_accept_server_name">接受不匹配的服务器名称？</string>
    <string name="mtm_hostname_mismatch">服务器无法认证为\&quot;%s\&quot;。证书仅有效于：</string>
    <string name="mtm_connect_anyway">您仍然想要连接吗？</string>
    <string name="mtm_cert_details">证书详情：</string>
    <string name="mtm_decision_always">信任</string>
    <string name="mtm_decision_abort">中止</string>
    <string name="subscribedSuccessfully">订阅成功</string>
    <string name="alreadySubscribed">您已经订阅</string>
    <string name="subscriptionError">订阅失败</string>
    <string name="unsubscribedSuccessfully">取消订阅成功</string>
    <string name="alreadyUnsubscribed">您已取消订阅</string>
    <string name="unsubscriptionError">取消订阅失败</string>
    <string name="closeMilestone">关闭里程碑</string>
    <string name="openMilestone">打开里程碑</string>
    <string name="milestoneStatusUpdate">里程碑状态更新成功</string>
    <string name="errorOnLogin">我们无法连接到服务器，请检查您的服务器状态</string>
    <string name="reportViewerHeader">崩溃报告</string>
    <string name="settingsEnableReportsText">启用崩溃报告</string>
    <string name="crashTitle">GitNex 已停止 :(</string>
    <string name="setCrashReports">崩溃报告</string>
    <string name="crashMessage">鼓励在项目存储库中提出一个问题，并说明如何重现这个bug。这样更容易调试和修复问题。\n\n点击OK按钮，通过电子邮件发送崩溃报告。可以在电子邮件中添加其他内容，\n谢谢！</string>
    <string name="forceLogoutDialogHeader">请重新登录</string>
    <string name="forceLogoutDialogDescription">由于应用内部功能发生了一些重大变化，我们要求您重新登录。这些变化使我们能够使应用程序在未来更具灵活性。\n\n感谢您的耐心，对给您带来的不便我们深表歉意</string>
    <string name="deleteAllDrafts">删除所有草稿</string>
    <string name="draftsListEmpty">未找到草稿</string>
    <string name="draftsDeleteSuccess">已成功删除草稿</string>
    <string name="draftsSingleDeleteSuccess">草稿已成功删除</string>
    <string name="deleteAllDraftsDialogMessage">这将删除此帐户的所有草稿。 \n\n继续删除？</string>
    <string name="draftSaved">草稿已自动保存。</string>
    <string name="appearanceHintText">主题、字体、徽章</string>
    <string name="fileViewerHintText">PDF 模式，源代码主题</string>
    <string name="securityHintText">SSL 证书、缓存</string>
    <string name="languagesHintText">语言</string>
    <string name="reportsHintText">崩溃报告</string>
    <string name="rateAppHintText">如果你喜欢GitNex，你可以给它点赞</string>
    <string name="aboutAppHintText">应用程序版本、构建、用户gitea版本</string>
    <string name="archivedRepository">已存档</string>
    <string name="accountDeletedMessage">帐户删除成功</string>
    <string name="removeAccountPopupTitle">删除账户</string>
    <string name="removeAccountPopupMessage">您确定要从应用中删除此帐户吗？\n\n这将仅移除应用程序上与此账户相关的所有数据。</string>
    <string name="addNewAccount">新帐户</string>
    <string name="addNewAccountText">添加新账户</string>
    <string name="accountAlreadyExistsError">帐户已经存在于应用程序中</string>
    <string name="accountAddedMessage">帐户添加成功</string>
    <string name="switchAccountSuccess">已切换到账户： %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">通知</string>
    <string name="noDataNotifications">没有找到通知</string>
    <string name="notificationsPollingHeaderText">通知轮询延迟</string>
    <string name="pollingDelaySelectedText">%d 分钟</string>
    <string name="pollingDelayDialogHeaderText">选择轮询延迟</string>
    <string name="pollingDelayDialogDescriptionText">以分钟为单位，选择GitNex尝试轮询新通知的延迟。</string>
    <string name="markAsRead">标记为已读</string>
    <string name="markAsUnread">标记为未读</string>
    <string name="pinNotification">固定通知</string>
    <string name="markedNotificationsAsRead">成功将所有通知标记为已读</string>
    <string name="notificationsHintText">轮询延迟、light、振动</string>
    <string name="enableNotificationsHeaderText">启用通知</string>
    <string name="enableLightsHeaderText">启用 Light</string>
    <string name="enableVibrationHeaderText">启用振动</string>
    <string name="chooseColorSelectorHeader">选择颜色</string>
    <string name="newMessages">新消息</string>
    <string name="youHaveGotNewNotifications">您有%d条新通知</string>
    <string name="isRead">已读</string>
    <string name="isUnread">未读</string>
    <string name="repoSettingsTitle">存储库设置</string>
    <string name="repoSettingsEditProperties">编辑属性</string>
    <string name="repoSettingsDelete">删除存储库</string>
    <string name="repoSettingsDeleteHint">小心，这个操作无法撤销！</string>
    <string name="repoPropertiesTemplate">设置为模板</string>
    <string name="repoPropertiesEnableIssues">启用问题</string>
    <string name="repoPropertiesExternalIssuesUrl">外部问题跟踪网址</string>
    <string name="repoPropertiesEnableWiki">启用 Wiki</string>
    <string name="repoPropertiesExternalWikiUrl">外部 Wiki 网址</string>
    <string name="repoPropertiesEnablePr">允许拉取请求</string>
    <string name="repoPropertiesEnableTimeTracker">启用时间追踪器</string>
    <string name="repoPropertiesEnableMergeCommits">启用合并提交</string>
    <string name="repoPropertiesEnableRebase">启用代码变基</string>
    <string name="repoPropertiesEnableSquash">启用压扁和合并</string>
    <string name="repoPropertiesEnableForceMerge">用合并提交(&#8212;&#8212;no-ff)启用代码变基</string>
    <string name="repoPropertiesSaveSuccess">成功更新存储库属性</string>
    <string name="repoSettingsDeleteDescription">删除前要知道的事:\n\n-此操作无法撤消。\n-此操作将永久删除存储库，包括代码、问题、注释、Wiki数据和协作者设置。\n\n输入存储库名称作为确认</string>
    <string name="repoSettingsDeleteError">存储库名称不匹配</string>
    <string name="repoDeletionSuccess">成功删除存储库</string>
    <string name="repoSettingsTransferOwnership">转移所有权</string>
    <string name="repoSettingsTransferOwnershipHint">将此存储库传输给您具有管理员权限的用户或组织</string>
    <string name="repoSettingsTransferOwnershipDescription">转移所有权之前需要注意的事项:\n\n- 如果将存储库移交给单个用户，您将失去对该存储库的访问权。\n- 如果您将存储库转移到您和他人(共同)拥有的组织，那么您将保留对该存储库的访问权。\n\n输入存储库名称作为确认</string>
    <string name="repoTransferText">执行移交</string>
    <string name="repoTransferOwnerText">新所有者</string>
    <string name="repoTransferSuccess">成功移交存储库</string>
    <string name="repoTransferOwnerError">需要新的所有者</string>
    <string name="repoTransferError">所有者名称有问题。确保新所有者存在</string>
    <string name="exploreFilterDialogTitle">过滤仓库</string>
    <string name="exploreFilterIncludeTopic">仅在话题中搜索</string>
    <string name="exploreFilterIncludeDesc">在描述中搜索</string>
    <string name="exploreFilterIncludeArchive">仅存档仓库</string>
    <string name="exploreFilterIncludePrivate">仅私有仓库</string>
    <string name="exploreFilterIncludeTemplateRepos">在模板仓库中搜索</string>
    <string name="mergeIntoBranch">合并到</string>
    <string name="pullFromBranch">拉取自</string>
    <string name="sameBranchesError">这些分支是相等的。 无需创建拉取请求</string>
    <string name="mergeIntoError">必须合并到分支</string>
    <string name="pullFromError">需要从分支下拉</string>
    <string name="titleError">标题不可为空</string>
    <string name="prCreateSuccess">拉取请求创建成功</string>
    <string name="prAlreadyExists">这些分支之间的拉取请求已存在</string>
    <string name="accountDoesNotExist">似乎应用程序中并不存在URI%1$s的账户。您可以通过点击添加新帐户按钮来添加一个。</string>
    <string name="launchApp">前往应用</string>
    <string name="noActionText">GitNex无法处理所请求的资源，您可以在项目代码库中发起一个问题，提供工作细节。只需从下面的按钮启动一个默认屏幕，您可通过设置更改默认屏。</string>
    <string name="codeBlockGreenOnBlack">黑底绿字</string>
    <string name="codeBlockWhiteOnBlack">黑底白字</string>
    <string name="codeBlockGreyOnBlack">黑底灰字</string>
    <string name="codeBlockWhiteOnGrey">灰底白字</string>
    <string name="codeBlockDarkOnWhite">白底黑字</string>
</resources>
